html, body 
{
width: 100%;
font-family: expressway, arial, sans-serif;
font-size: 16px;
background-color: white;
margin: 0px 0px 0px 0px;
line-height: 22px;
color: #363636;
}

a:link
{
text-decoration: none;
color: black;
}

a:visited
{
text-decoration: none;
color: black;
}

@font-face
{
font-family: blissfulthinking;
src: url('BlissfulThinking.ttf');
}

@font-face
{
font-family: expressway;
src: url('expressway.ttf');
}

@font-face
{
font-family: sunflower;
src: url('Sunflower-Regular.otf');
}

@font-face
{
font-family: steelfish;
src: url('steelfish-rounded-bd.ttf');
}


h1
{
font-size: 48px; /*bliss+2*/
line-height: 30px;
font-family: sunflower, arial, sans-serif;
margin-top: 40px;
margin-bottom: 40px;
font-weight: bold;
letter-spacing: 0px;
}

h2
{
font-size: 20px;
/*line-height: 26px;*/
padding: 5px;
font-family: expressway, arial, sans-serif;
color: white;
background: #c73f4a;
display: inline-block;

}

h3
{
line-height: 16px;
font-size: 20px;
font-family: expressway, arial, sans-serif;
margin-bottom: 10px;

}

h4
{
line-height: 26px;
font-size: 20px;
font-family: expressway, arial, sans-serif;
margin-bottom: 0;

}

h5
{
font-size: 46px; /*bliss+2*/
line-height: 28px;
font-family: sunflower, arial, sans-serif;
letter-spacing: 2px;
margin-bottom: 0;
margin-top: 50px;
}

h6
{
line-height: 16px; /*bliss+2*/
font-size: 24px;
font-family: sunflower, arial, sans-serif;
margin-bottom: 10px;
letter-spacing: 1px;
}

h7
{
font-weight: bold;
font-size: 46px;
font-family: sunflower, arial, sans-serif;
letter-spacing: 2px;
line-height: 600px;
background-color: white;
margin-right: 50px;


}

/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/

div.div1
{
width: 100%;
height: 200px;
background-color: #314f6f;
}

div.div1CT
{
width: 1000px;
height: 200px;
margin: 0 auto;
border-top: 0px solid white;
border-bottom: 0px solid white;
border-left: 1px solid white;
border-right: 1px solid white;
}

div.div1and1
{
width: 400px; /*400px*/
height: 200px;
float: left;
background: url('../header_logo.png'); 
background-size: 200px 200px; /*height img -10*/
background-repeat: no-repeat;
}

div.div1and2
{
width: 555px;
height: 80px; /* = height icon was 40px */
float: left;
text-align: center;
padding-top: 60px; /* zet icoon onderaan */ /* padding-top + padding-bottom + height icon = height div1and1 was 140px*/ /*-20px*/
padding-bottom: 60px; /* zet icoon naar boven */
padding-right: 45px;
color: #ffffff;
}

/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/

div.nav1
{
width: 100%;
height: 55px;
background-color: #c73f4a;
float: left;
border-top: 1px solid white;
border-bottom: 1px solid white;
border-left: 0px solid white;
border-right: 0px solid white;
}

div.nav1and1
{
width: 1000px;
height: 55px;
color: white;
margin: 0 auto;
border-top: 0px solid white;
border-bottom: 0px solid white;
border-left: 1px solid white;
border-right: 1px solid white;
}

div.navlink
{
height: 55px;
width: 200px;
float: left;
text-align: center;
border-top: 0px solid white;
border-bottom: 0px solid white;
border-left: 0px solid white;
border-right: 1px solid white;
}

div.navlink2
{
height: 55px;
width: 350px;
float: left;
text-align: right;
padding-top: 12px;
margin-top: 0px;
border-top: 0px solid white;
border-bottom: 0px solid white;
border-left: 0px solid white;
border-right: 0px solid white;
}
div.navlink3
{
width: 555px;
height: 80px;
float: left;
text-align: right;
padding-top: 60px;
padding-bottom: 60px;
padding-right: 45px;
}

/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/

div.div2
{
width: 100%;
/*height: 370px;*/
background-color: white;
float: left;
clear:left;

}

div.div2b
{
width: 100%;
/*height: 370px;*/
background-color: #40668C;
float: left;
clear:left;
}

div.div2CT
{
width: 1000px;
height: 338px; /* parent -32px > h1 */
margin: 0 auto;
background-color: white;
border-top: 0px solid white;
border-bottom: 0px solid white;
border-left: 0px solid white;
border-right: 0px solid white;
}

div.div2CTflyer
{
width: 1000px;

margin: 0 auto;
background-color: white;
border-top: 0px solid white;
border-bottom: 0px solid white;
border-left: 0px solid white;
border-right: 0px solid white;
padding-bottom: 50px;
}

div.div2CT0
{
width: 1000px;
margin: 0 auto;
background-color: #40668C;
}

div.div2CT0 a:link
{
color: white;
text-decoration: none;
}

div.div2and1flyer
{
width: 910px; /*width parent - padding*/
padding-left: 45px;
padding-right: 45px;
}

div.div2and1
{
width: 910px; /*width parent - padding*/
height: 338px; /* parent -32px > h1 */ 
padding-left: 45px;
padding-right: 45px;
margin: 10%;
}

div.div2and1b
{
width: 910px; /*width parent - padding*/
height: 295px; /*height parent - padding -25px > h1*/
color: white;
padding-top: 25px;
padding-bottom: 25px;
padding-left: 45px;
padding-right: 45px;
border-top: 0px solid white;
border-bottom: 0px solid white;
border-left: 0px solid white;
border-right: 0px solid white;
}

table.icon
{
width: 100%;
border: 0px;
text-align: center;
}

table.flyers tr td
{
width: 250px;
padding-top: 15px;
padding-bottom: 10px;

}





/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/

div.div3
{
width: 100%;
height: 370px; /*370px*/
background-color: #314f6f;
clear: left;
}

div.div3L
{
width: 50%;
height: 370px;
background: url('../IMG_9944.JPG'); /*http://users.telenet.be/dider/webs/lkn.JPG    --  lkn.jpg*/
background-position: center;
float: left;
text-align: right;
}

div.div3R
{
width: 50%;
height: 370px;
background-color: #314f6f;
float: left;
}

div.div3Rand1
{
width: 450px;
height: 370px;
background-color: #314f6f;
color: white;
float: left;
padding-top: 10px;
padding-left: 45px;
}


/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/

div.opl
{
width: 100%;
clear: left;
background-image: url('../webs/HZ2.png');
background-size: cover;
background-position: 50% 0%;
}

div.inneropl
{
width: 50%;
float: left;
}

div.inneroplR
{
width: 500px;
min-height: 370px;
float: left;
padding-left: 45px;
}

div.inneroplL
{
width: 500px;
min-height: 370px;
float: right;
padding-right: 45px;
}


div.bbm
{
width: 50%;
float: left;
}

div.car
{
width: 50%;
float: left;
min-height: 370px;
}


/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/

div.studie
{
width: 100%;
height: 370px;
background-color: white;
clear: left;
border-top: 0px solid white;
border-bottom: 1px solid white;
border-left: 0px solid white;
border-right: 0px solid white;
}

div.studieaanbod
{
width: 50%;
height: 370px;
float: left;
}

div.ins
{
width: 50%;
height: 370px;
background: url('../ins.png');
float: left;
}

div.cos
{
width: 50%;
height: 370px;
background: url('../cos.png');
background-position: right;
float: left;
}

div.ves
{
width: 50%;
height: 370px;
background: url('../ves.png');
background-position: right;
float: left;
}

div.okan
{
width: 50%;
height: 370px;
background: url('../okan.png');
float: left;
}

div.lew
{
width: 50%;
height: 370px;
background: url('../lew.png');
background-position: right;
float: left;
}

div.innerleft
{
width: 450px;
height: 350px;
float: right;
padding-left: 45px;
padding-top: 10px;

}

div.innerright
{
width: 450px;
height: 350px;
float: left;
padding-left: 45px;
padding-top: 10px;
}


ul.list li a:link
{
text-decoration: none;
color: #000000;
}


ul.list li a:visited
{
text-decoration: none;
color: #000000;
}

.cover
{

object-size: cover;
}

/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/

div.div5
{
width: 100%;
min-height: 250px;
background-color: white;
float: left;
}

div.div5CT
{
width: 1000px;
/*min-height: 215px; /* parent - 35px > H1, H4*/
margin: 0 auto;
background-color: white;
}

/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/
div.div6
{
width: 100%;
height: 500px;
background-color: #314f6f;
clear: left;
}

div.div6L
{
width: 50%;
height: 500px;
float: left;
overflow: hidden;
}

div.div6R
{
width: 50%;
height: 500px;
background-color: #314f6f;
float: left;
}

div.div6Rand1
{
width: 550px;
height: 500px;
background-color: #314f6f;
color: white;
float: left;
padding-left: 35px;
padding-top: 30px;
}

table.contact
{
width: 100%;
height: 450px;
border: 0px;
line-height: 22px;
vertical-align: top;
color: #EAEAEA;
}


td.contact
{
padding: 10px;
vertical-align: top;
}


/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/

div.div4
{
width: 100%;
height: 250px;
clear: left;
}

div.div4L
{
width: 50%;
background: url('pic1.jpg');
height: 250px;
float: left;
}

div.div4Land1
{
width: 370px;
overflow: hidden;
float: right;
height: 250px;
border-right: 1px solid white;
border-left: 1px solid white;
}

div.div4Land2
{
float: right;
height: 250px;
width: auto;
}

div.div4R
{
width: 50%;
height: 250px;
float: left;
background: url('pic4.jpg');
}

div.div4Rand1
{
width: 370px;
overflow: hidden;
float: left;
height: 250px;
border-right: 1px solid white;
}

div.div4Rand2
{
float: left;
height: 250px;
width: auto;
}

/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/

div.foot1
{
width: 100%;
background-color: black;
float: left;
font-size: 14px;
line-height: 18px;
border-top: 1px solid white;
border-bottom: 0px solid white;
border-left: 0px solid white;
border-right: 0px solid white;
}

div.foot1CT
{
width: 1000px;
margin: 0 auto;
color: #eaeaea;
}


div.foot1and1
{
width: 35%;
float: left;
}

div.foot1and2
{
width: 45%;
float: left;
padding-right: 20px;
}

div.foot1and3
{
width: 15%;
float: left;
}

/*-------------------------------------------------------------------------------------------------------------------------------------------------------------*/

table
{
font-family: expressway, arial, sans-serif;
border-collapse: collapse;
width: 100%
}
  
td, th {
border: 1px solid #dddddd;
text-align: center;
padding: 8px;
}
  
tr:nth-child(even)
{
background-color: #dddddd;
}